package com.tomhempel.rbarometer.questionnaire
import android.view.View

interface QuestionHandler {
    fun bind(layout: View, question: QuestionItem)

    fun validate(): Boolean

    fun saveAnswer()
}
